View Issue Details

IDProjectCategoryView StatusLast Update
0006442Talermechant backendpublic2020-08-07 01:44
Reporterjonathanbuchanan Assigned Tojonathanbuchanan  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006442: Merchant gives 409 conflct when deleting an unpaid, unclaimed order
DescriptionIf DELETE /private/orders/$ORDER_ID is used on an order that is unclaimed and unpaid, then the merchant gives a 409 response and claims that the order is locked.
TagsNo tags attached.

Activities

jonathanbuchanan

2020-07-25 00:35

developer   ~0016520

fixed and tested in 31b17ff..8631026.

Issue History

Date Modified Username Field Change
2020-07-24 23:34 jonathanbuchanan New Issue
2020-07-24 23:34 jonathanbuchanan Status new => assigned
2020-07-24 23:34 jonathanbuchanan Assigned To => jonathanbuchanan
2020-07-25 00:35 jonathanbuchanan Status assigned => resolved
2020-07-25 00:35 jonathanbuchanan Resolution open => fixed
2020-07-25 00:35 jonathanbuchanan Note Added: 0016520
2020-08-07 01:44 Christian Grothoff Fixed in Version => 0.8